@charset "utf-8";
/* CSS Document */
.hero-section.inner-page{min-height: 100vh;}
.hero-section h1{font-size: var(--text-62); font-family: var(--as-heading-font-eb); color: var(--as-text-white); letter-spacing: 1.5px;}
.hero-section p{font-size: var(--text-20); font-family: var(--as-body-font); color:  var(--as-text-white);}
.h-logo{position: relative; margin-bottom: 30px;}
.h-logo img{width: 100px; height: auto;}

.projects-page .tab-content .tab-pane{padding: 30px 15px;}

.projects-page .nav-tabs{border-bottom-color: rgba(255,255,255,0.1);}
.projects-page .nav-tabs li+li{margin-left: 10px;}
.projects-page .nav-tabs .nav-item .nav-link{border-radius: 0px; padding: 15px 20px; background-color:var(--as-text-white); color:var(--as-body-bg); border:none; box-shadow: none; font-weight: bold;}
.projects-page .nav-tabs .nav-item .nav-link:hover, .projects-page .nav-tabs .nav-item .nav-link:focus, .projects-page .nav-tabs .nav-item .nav-link.active:hover, .projects-page .nav-tabs .nav-item .nav-link.active:focus{background-color: var(--as-fourth); color:var(--as-text-white);}
.projects-page .nav-tabs .nav-item .nav-link.active{color:var(--as-body-bg); background-color:var(--as-base);}

.project-list-sec{display: block; background-color: var(--as-text-dark1);   border-radius: 15px; overflow: hidden;}
.hproject-content{padding: 10px; font-family: var(--as-body-font); font-size: var(--text-14);}
.hproject-content h4{font-family: var( --as-body-font-medium);  margin-bottom: 5px; text-transform: capitalize; font-size: var(--text-18); color: var(--as-base);  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.hproject-content h4 a{color: var(--as-base);}
.hproject-content h6{ display: block; padding: 5px 0px; color:var(--as-text-white); margin-top: 5px; position: relative; z-index: 1;  font-size: var(--text-14);}
.hproject-content h6:before{position: absolute; width: 120%; top:0px;background-color: var(--as-fourth); content: ""; height: 100%; z-index: 0;  right: 0px; left: -22px;}
.hproject-content h6 span{position: relative; z-index: 1;}
.project-details{font-size: 12px;}
.project-details ul{list-style-type: none; padding: 0px; margin:5px 0px 0px;}
.project-details ul li{position: relative; font-size: var(--text-11); text-transform: capitalize;}
.project-details ul li:before{font-family:"Font Awesome 5 Pro";font-display:block;font-weight:900;content:"\f105"; position: absolute; left:3px; font-size: 11px; color: var(--as-fourth); top:1px;}
.hproject-content .theme-btn, .hproject-content .theme-btn-alt{padding: 3px 10px !important; font-size: var(--text-12);}

.mySwiper2 .swiper-button-next, .mySwiper2 .swiper-button-prev {color:var(--as-text-white); }

.nav-tabs.style-1 { border: 0; padding: 6px 6px; background-color: var(--as-text-dark1); border-radius: 30px;
  display: inline-block;  width: 100%;}
.nav-tabs.style-1 li {display: inline-block; }
.nav-tabs.style-1 .nav-link { border-radius: 30px; border: 0; color:var(--as-text-white); font-weight: 500; padding: 6px 20px; }
.nav-tabs.style-1 .nav-link.active, .nav-tabs.style-1 .nav-link:hover { background-color: var(--as-base); color: var(--as-body-bg); }
.product-description .icon-bx-wraper{padding: 30px 15px;}
.product-description .icon-bx-wraper h4{font-family: var(--as-heading-font-eb);}

.assets-amenities{display: block; padding: 20px; background-color: var(--as-text-dark1); border-radius: 15px;}

.assets-amenities h4{font-size: 20px; text-align: center; margin: 0px;}
.assets-amenities .assets-amenities-icon{display: block; width: 100px; height: 100px; border-radius: 50%; background-color: var(--as-base);  padding: 15px; margin: 0px auto 10px; transition: 500ms;}
.assets-amenities:hover .assets-amenities-icon{background-color: var(--as-fifth); transform: rotateY(360deg);}
.assets-amenities .assets-amenities-icon img{max-width: 100%;transition: filter 0.3s ease;}
.assets-amenities:hover .assets-amenities-icon img{filter: brightness(0) invert(1);}

.product-description .tab-content .tab-pane ul{list-style-type: none; }
.product-description .tab-content .tab-pane ul li{list-style-type: none; display: block; margin-bottom: 10px; position: relative; padding-left: 25px;}
.product-description .tab-content .tab-pane ul li:before{font-family:"Font Awesome 6 Pro";font-style:normal;font-weight:900;font-display:block; content:"\f178"; color: var(--as-base); position: absolute; left: 0px;}
.product-description #places h4{margin-top: 30px;}

.enquiry-form{display: block; padding: 20px; background-color: var(--as-text-dark1); border-radius: 15px; margin-bottom: 40px;}
.enquiry-form h4{margin-bottom: 25px; font-weight: 600;}
.enquiry-form .form-group{margin-bottom: 20px;}
.enquiry-form .form-group:last-child{margin-bottom: 0px;}
.enquiry-form .form-group label{margin-bottom: 3px;}
.enquiry-form .form-group .form-control, .enquiry-form .form-group .form-select{background-color: var(--as-text-dark); color: var(--as-text-white); border-color: transparent; border-radius: 0px;}
.enquiry-form .form-group .form-control:focus, .enquiry-form .form-group .form-select:focus{box-shadow: none;}
.enquiry-form .form-group .form-select{--bs-form-select-bg-img: url('../images/form-select-arrow.svg');}
.enquiry-form .form-group .theme-btn{border-radius: 20px;}

.define-purpose{display: block;background-color: var(--as-text-dark1); padding: 15px 20px; border-radius: 20px; margin-bottom: 30px; text-align: justify; min-height: 310px;}
.define-purpose h3{font-family: var(--as-heading-font); font-size: var(--text-36); margin-bottom: 20px;}
.banner-bthumb{position: relative; border:5px solid var(--as-text-white); border-radius: 30px; overflow: hidden;}
.banner-bthumb h4{display: block; text-align: center; padding: 10px 0px; background-image: linear-gradient(rgba(var(--as-text-dark-rgb), 0.1), rgba(var(--as-text-dark-rgb), 0.9)); position: absolute; bottom: 0px; width: 100%; margin: 0px;}
.banner-bthumb h4 a{color:var(--as-text-white); }
.banner-bthumb img{transition: 500ms;}
.banner-bthumb:hover img{transform: scale(1.1) rotate(5deg);}

.team-sec{display: block;background-color: var(--as-text-dark1); padding: 20px; border-radius: 15px;}
.team-sec .team-img{border-radius: 20px; overflow: hidden;}
.team-sec .team-img img{transition: 500ms;}
.team-sec:hover .team-img img{transform: scale(1.1);}
.team-sec h4{font-family: var(--as-heading-font); margin: 10px 0px;}
.team-sec p{margin: 0px;}

.desc-text{font-size: var(--text-24); margin-bottom: 0px;}
.testimonial-sec{display: block; padding: 35px 20px 20px; background-color: var(--as-base); color:var(--as-text-dark); position: relative; border-radius: 20px; margin-bottom: 50px;}
.testimonial-sec img{position: absolute; width:60px; border-radius: 50%; top:-30px;}
.testimonial-sec p{margin-bottom: 10px; min-height: 75px; border-bottom: 1px solid var(--as-text-dark); padding-bottom: 10px;}
.testimonial-sec h6{margin: 0px;}
.testimonial-sec span{display: block; font-weight: 500; font-size: 80%;}
.testimonial-sec strong i{margin-left: 1px; color: var(--as-logo-color); font-size: var(--text-14);}

.work-with-us{display: block; padding: 20px; background-color: var(--as-text-dark1); margin-bottom: 30px; border-radius: 20px; min-height: 285px;}
.work-with-us h4{font-family: var(--as-heading-font); margin: 0px 0px 10px; text-align: center;}
.work-with-us p{margin-bottom: 0px;}
.wwu-img{width: 100px; height: 100px; padding: 15px; border-radius: 50%; margin: 0px auto 10px; background-color: var(--as-base);}
.wwu-img img{max-width: 100%; transition: 500ms;}
.work-with-us:hover .wwu-img{background-color: var(--as-text-dark);}
.work-with-us:hover .wwu-img img{transform: rotate(360deg); filter: brightness(0) invert(1);}

.we-looking-for ul{list-style-type: none; }
.we-looking-for ul li{list-style-type: none; display: block; margin-bottom: 10px; position: relative; padding-left: 25px;}
.we-looking-for ul li:before{font-family:"Font Awesome 6 Pro";font-style:normal;font-weight:900;font-display:block; content:"\f178"; color: var(--as-base); position: absolute; left: 0px;}
.wlf-img {display: block; overflow: hidden; border-radius: 20px; border:5px solid var(--as-text-white) }
.current-openings a{color: var(--as-base);}

.current-openings .accordion-item{border-radius: 0px; margin-bottom: 10px; background-color:  var(--as-body-bg-alt); border:1px solid rgba(0,0,0,0.5);}
.current-openings .accordion-item .accordion-button{border-radius: 0px !important; font-size: 18px; font-weight: bold;}
.current-openings .accordion-item .accordion-button:focus{box-shadow: none;}
.current-openings .accordion-item .accordion-button, .current-openings .accordion-item .accordion-button:not(.collapsed){background-color:  var(--as-body-bg-alt); color: var(--as-text-white);}
.current-openings .accordion-item p{color: var(--as-text-white); }
.current-openings .accordion-button::after{background-image: url('../images/download.svg')}

.contactus-sec{display: block; padding: 15px 15px 15px 45px;background-color: var(--as-base); border-radius: 20px; position: relative; color: var(--as-text-dark); min-height: 170px;}
.contactus-sec i{color: var(--as-fifth); font-size: 25px; position: absolute; left: 15px; top:17px; line-height: 1;}
.contactus-sec h4{font-weight: bold; font-size: 18px;}
.contactus-sec a{color: var(--as-text-dark);}

.contact_form{display: block; padding: 30px; background-color:  var(--as-body-bg-alt); border-radius: 30px;}
.contact_form input.form-control, .contact_form textarea.form-control{position: relative; padding-left: 30px; border: none; background-color:var(--as-text-dark); border-radius: 0px; height: 42px; color: var(--as-text-white); border:1px solid transparent;}
.contact_form input.form-control:focus, .contact_form textarea.form-control:focus{border-color:var(--as-text-gray); box-shadow: none;}
.contact_form textarea.form-control{height: 100px;}
.contact_form .form-group{position: relative; margin-bottom: 20px;}
.contact_form .form-group i{position: absolute; top:13px; left: 10px; color: var(--as-base);}
.contact_form input::placeholder, .contact_form textarea::placeholder{color: var(--as-text-gray);}
.contact_form button{border:none; padding: 10px 25px; text-transform: uppercase; font-weight: 600;}
iframe.map{filter: grayscale(100%);      }

.testimonial-psec{display: block; padding: 20px; border-radius: 10px; background-color: var(--as-text-dark1); margin-bottom: 30px; position: relative; padding-left: 140px;}
.testimonial-psec img{position: absolute; left:20px; top:20px; border-radius: 50%; }
.testimonial-psec h5{display: block; color: var(--as-base); font-weight: bold;}
.testimonial-psec h5 small{display: block; color: var(--as-text-white); font-weight: normal; font-size:14px; margin-top: 6px;}
.testimonial-psec strong i{margin-left: 1px; color: var(--as-logo-color); font-size: var(--text-14);}

@media only screen and (max-width: 575px) {
  .nav-tabs.style-1 .nav-link {font-size: 14px; }
}


.career-form .form-group{margin-bottom: 20px;}
.career-form .form-group .form-control, .career-form .form-group .form-select{border-radius: 0px; border: none; background-color: var(--as-body-bg-alt);  color: var(--as-text-white);  }
.career-form .form-group .form-control:focus, .career-form .form-group .form-select:focus{box-shadow: 0 0 0 .25rem rgba(224, 196, 2, .25); }
.career-form .form-group input.form-control, .career-form .form-group .form-select{height: 45px;}
.career-form .form-group .form-control::placeholder{color: var(--as-text-white);}
.career-form button.theme-btn{padding: 10px 30px; border: none;}